.version.contacto /* version checker */
{
	color: #00000E;
	background-color: #9B24B8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 626px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -31px;
	width: 0.01px;
}

#u139
{
	z-index: 57;
	width: 328px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 66px;
}

#menuu93
{
	z-index: 20;
	width: 595px;
	margin-right: -10000px;
	left: 465px;
}

#u94
{
	width: 60px;
	min-height: 115px;
	margin-right: -10000px;
}

#u97
{
	width: 60px;
	padding-bottom: 101px;
}

#u97:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u97.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u98-4
{
	width: 36px;
	min-height: 14px;
	margin-right: -10000px;
	top: 50px;
	left: 12px;
}

#u97:hover #u98-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u97.MuseMenuActive #u98-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u126
{
	width: 117px;
	min-height: 115px;
	margin-right: -10000px;
	left: 62px;
}

#u127
{
	width: 117px;
	padding-bottom: 101px;
}

#u127:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u127.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u130-4
{
	width: 93px;
	min-height: 14px;
	margin-right: -10000px;
	top: 50px;
	left: 12px;
}

#u127:hover #u130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u127.MuseMenuActive #u130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u354
{
	width: 92px;
	min-height: 115px;
	margin-right: -10000px;
	left: 181px;
}

#u357
{
	width: 92px;
	padding-bottom: 101px;
}

#u357:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u357.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u360-4
{
	width: 68px;
	min-height: 14px;
	margin-right: -10000px;
	top: 50px;
	left: 12px;
}

#u357:hover #u360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u357.MuseMenuActive #u360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u119
{
	width: 82px;
	min-height: 115px;
	margin-right: -10000px;
	left: 275px;
}

#u120
{
	width: 82px;
	padding-bottom: 101px;
}

#u120:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u120.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u123-4
{
	width: 59px;
	min-height: 14px;
	margin-right: -10000px;
	top: 50px;
	left: 11px;
}

#u120:hover #u123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u120.MuseMenuActive #u123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u112
{
	width: 148px;
	min-height: 115px;
	margin-right: -10000px;
	left: 359px;
}

#u113
{
	width: 148px;
	padding-bottom: 101px;
}

#u113:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u113.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u116-4
{
	width: 125px;
	min-height: 14px;
	margin-right: -10000px;
	top: 50px;
	left: 11px;
}

#u113:hover #u116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u113.MuseMenuActive #u116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	width: 86px;
	min-height: 115px;
	margin-right: -10000px;
	left: 509px;
}

#u151
{
	width: 86px;
	padding-bottom: 101px;
}

#u151:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u151.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 63px;
	min-height: 14px;
	margin-right: -10000px;
	top: 50px;
	left: 11px;
}

#u151:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u151.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u146,#u146-bw
{
	z-index: 19;
	min-height: 115px;
}

#pu349
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u349
{
	z-index: 2;
	height: 101px;
	background-color: #33CCCC;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
}

#u349-bw
{
	z-index: 2;
	height: 101px;
}

#u350-4
{
	z-index: 3;
	width: 676px;
	min-height: 39px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 242px;
}

#u351-12
{
	z-index: 7;
	width: 655px;
	min-height: 183px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	margin-left: 153px;
	margin-top: 68px;
	position: relative;
}

#u351-4
{
	font-size: 18px;
	line-height: 22px;
	font-family: abel, sans-serif;
}

#u351-7
{
	font-size: 24px;
	line-height: 29px;
	font-family: bebas-neue, sans-serif;
}

#u351,#u351-2,#u351-5,#u351-8
{
	font-family: abel, sans-serif;
}

#u351-10
{
	font-size: 20px;
	line-height: 24px;
	font-family: abel, sans-serif;
}

#u242
{
	z-index: 59;
	min-height: 31px;
	padding-bottom: 14px;
}

#u146_align_to_page,#u242_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u244-4
{
	z-index: 60;
	width: 159px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 100px;
}

#u353-4
{
	z-index: 64;
	width: 315px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 745px;
}

#u242-bw
{
	z-index: 59;
	min-height: 31px;
	margin-top: 182px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 31px;
}

#page .verticalspacer
{
	clear: both;
}

